Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061215 - Gadget web: Dashboard weird positioning when lowering the browser width
Summary: Gadget web: Dashboard weird positioning when lowering the browser width
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Gary Brown
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-04 15:03 UTC by Andrej Vano
Modified: 2015-08-02 23:46 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-26 18:41:37 UTC
Type: Bug


Attachments (Terms of Use)
dashboard (deleted)
2014-02-04 15:03 UTC, Andrej Vano
no flags Details

Description Andrej Vano 2014-02-04 15:03:03 UTC
Created attachment 859184 [details]
dashboard

Description of problem:
See attached screenshot. This issue is the most visible when working with 3 column layout

Version-Release number of selected component (if applicable):
6.0.0.CR4

How reproducible:100%


Steps to Reproduce:
1. reduce browser width
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 kconner 2014-06-26 18:41:37 UTC
Gadget Server is being replaced by the new RTGov UI


Note You need to log in before you can comment on or make changes to this bug.